<webobject name="TheseAffectationContainer">
	<div style="text-align: right; padding: 5px 5px 0;"><wo:string value="$session.localizer.application.champObligatoire" /></div>
	<table class="formgrid" width="100%">
	<tbody>
		<tr>
			<th><label for="theseAffectationLaboratoire"><wo:string value="$session.localizer.theseAffectationForm.laboratoire" /></label></th>
		  	<td>
				<wo:conditional condition = "$isModif">
					<webobject name = "LibelleStructureLabo" />
				</wo:conditional>
				<wo:not condition = "$isModif">
					<webobject name="ObserverLaboratoire">
				   		<webobject name = "PUBStructureLabo" />
				    </webobject>
				</wo:not>
		  	</td>
		</tr>
		<tr>
			<th><label for="theseAffectationDateDebut"><wo:string value="$session.localizer.theseAffectationForm.duree" /></label></th>
			<td><label for="theseAffectationDateDebut"><i>Du</i></label> <webobject name = "DateDebut" /> <label for="theseAffectationDateFin"><i>au</i></label> <webobject name = "DateFin" /> </td>
		</tr>
		<tr>
			<th><label for="theseAffectationObservations"><wo:string value="$session.localizer.theseAffectationForm.observations" /></label></th>
			<td><webobject name = "TObservations" /></td>
		</tr>
	</tbody>
	</table>
</webobject>